/*! Bootstrap
 */
/*$orange: #f79129;*/
/*$dark: rgba(0,0,0,.1);*/
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
  letter-spacing: -1px;
}

/*! DirectLease
 */
.VueCarousel-navigation-prev {
  left: 1.4em !important;
  text-indent: -999px;
  overflow: hidden;
  width: 20px;
}

.VueCarousel-navigation-prev::before {
  content: "\F053";
  color: #fff;
  line-height: 1;
  float: left;
  text-indent: 0;
  font-family: FontAwesome;
  font-size: 20px;
  line-height: 1;
  opacity: .75;
}

.VueCarousel-navigation-next {
  right: 2em !important;
  text-indent: -999px;
  overflow: hidden;
  width: 20px;
}

.VueCarousel-navigation-next::before {
  content: "\F054";
  color: #fff;
  line-height: 1;
  float: left;
  text-indent: 0;
  font-family: FontAwesome;
  font-size: 20px;
  line-height: 1;
  opacity: .75;
}

.vue-carousel-light .VueCarousel-navigation-prev::before,
.vue-carousel-light .VueCarousel-navigation-next::before {
  color: #000;
}

.price-btn {
  white-space: nowrap;
  margin-top: 8px;
  display: inline-block;
  color: #fff;
  background: #008cc8;
  border-radius: 3px;
  padding: 3px 10px;
  font-family: "Open Sans", Arial;
  font-weight: bold;
  font-size: 1.6rem;
}

.price-btn EM {
  font-family: 'Pontano Sans', Arial;
  font-style: normal;
  font-size: 1.1rem;
  font-weight: normal;
}

/* vanaf */
.price-btn SPAN {
  font-size: 1.2rem;
}

/* euro symbool */
.price-btn .fa {
  font-size: .9rem;
  margin-left: 5px;
}

/* chevron */
/*!
 * Bootstrap v4.0.0-alpha.6 (https://getbootstrap.com)
 * Copyright 2011-2017 The Bootstrap Authors
 * Copyright 2011-2017 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.85714%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}

.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #eff3f4;
  border-radius: 0.3rem;
}

@media (min-width: 576px) {
  .jumbotron {
    padding: 4rem 2rem;
  }
}

.jumbotron-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}

.embed-responsive {
  background: #000;
  max-height: 500px;
}

.jumbotron {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.jumbotron.hidden-sm-down H1 {
  text-shadow: 1px 1px 5px #000;
  color: #fff;
}

@media (min-width: 576px) {
  .jumbotron.wider {
    padding: 7rem 2rem;
  }
}

/* TODO: old css, refactor */
.usps H1, .usps H2, .usps DIV {
  color: #fff;
}

.usp-1 {
  background: #e45252;
}

.usp-2 {
  background: #2cb3e0;
}

.usp-3 {
  background: #f79129;
}

.usp-4 {
  background: #85ac41;
}

.usp-5 {
  background: #008cc9;
}

DIV.carnote {
  margin-top: 45px;
  margin-bottom: 25px;
  position: relative;
  padding: 35px 0 6px 0;
  background: url("/resources/directlease/images/carnote_shade.png") center bottom no-repeat;
  background-size: contain;
}

DIV.taxrate {
  position: absolute;
  top: -10px;
  left: 90px;
  background: #85ac41;
  width: 134px;
  height: 134px;
  border-radius: 50%;
  font-family: 'Open Sans', sans-serif;
  font-size: 46px;
  text-align: center;
  padding-top: 40px;
}

DIV.taxrate SMALL {
  font-size: 20px;
}

DIV.carnote .image {
  position: absolute;
  height: 230px;
  top: 0;
  left: 0;
  width: 100%;
}

DIV.carnote .image IMG {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  width: auto;
}

DIV.carnote P {
  margin: 10px 0;
}

DIV.carnote .note {
  color: #666666;
  background: #fff;
  padding: 15px;
  border: 1px solid #e7e7e7;
}

DIV.carnote .note TD {
  padding: 10px;
}

DIV.carnote TD.name {
  width: 70%;
}

DIV.carnote TD.vanaf {
  width: 30%;
  text-align: right;
}

DIV.carnote TD.vanaf A {
  white-space: nowrap;
}

DIV.carnote .note .zebra {
  background: #e7e7e7;
}

DIV.carnote .note A {
  color: #000;
}

DIV.carnote .note A.price {
  float: none;
  margin: 0;
  font-size: 24px;
  font-family: "Open Sans",sans-serif;
  font-weight: bold;
  color: #fff;
  background: #ff9002;
  border-radius: 3px;
  padding: 0 6px;
}

DIV.carnote .note A.price EM {
  font-style: normal;
  font-size: 80%;
  font-weight: normal;
  font-family: "Pontano Sans",sans-serif;
}

DIV.carnote .note A.price SPAN {
  font-size: 80%;
}

DIV.carnote .tiny {
  font-size: 70%;
  text-align: center;
  margin: 3px 0 0 0;
  color: #767575;
}

